<webobject name = "Wrapper">
    <webobject name = "EventDetailCont">
      <webobject name = "Form">
        <webobject name = "EventForm" />
        <webobject name = "Cancel" />
        <webobject name = "Save" />
      </webobject>
    </webobject>
</webobject>